Bug Hunting Session
Bug 72627 - Charts - Up Down Bars shape properties not get preserved after Round trip
Summary: Charts - Up Down Bars shape properties not get preserved after Round trip
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.3.0.0.alpha0+ Master
Hardware: Other All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Chart
  Show dependency treegraph
 
Reported: 2013-12-12 04:48 UTC by Yogesh Bharate
Modified: 2019-03-18 22:02 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Files contents the Linechart with UpDownBars, after roundtrip the shape properties of UpDownBars chart doesnt get preseved. (23.63 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2013-12-12 04:48 UTC, Yogesh Bharate
Details
Files contents the Stockchart with UpDownBars, after roundtrip the shape properties of UpDownBars chart doesnt get preseved. (23.63 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2013-12-12 04:50 UTC, Yogesh Bharate
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yogesh Bharate 2013-12-12 04:48:43 UTC
Created attachment 90636 [details]
Files contents the Linechart with UpDownBars, after roundtrip the shape properties of UpDownBars chart doesnt get preseved.

After Roundtrip,the spPr properties of UpDownBars does not get preserved for LineChart as well as StockChart.
Comment 1 Yogesh Bharate 2013-12-12 04:50:33 UTC
Created attachment 90637 [details]
Files contents the Stockchart with UpDownBars, after roundtrip the shape properties of UpDownBars chart doesnt get preseved.
Comment 2 QA Administrators 2015-04-19 03:20:53 UTC Comment hidden (obsolete)
Comment 3 Buovjaga 2015-06-15 16:58:01 UTC
Line chart looks identical after saving.
Stockchart changes the Y indicators to some weird Y100in00n, so keeping as NEW.

Win 7 Pro 64-bit Version: 5.1.0.0.alpha1+
Build ID: 01a189abcd9a4ca472a74b3b2c000c9338fc2c91
TinderBox: Win-x86@39, Branch:master, Time: 2015-06-14_07:46:28
Locale: fi-FI (fi_FI)
Comment 4 QA Administrators 2016-09-20 10:01:37 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.5 or 5.2.1  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20160920